<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    Task501.40
</body>
<script>
    var myStr = 'js string exercises';
    var str = "js";

  console.log(myStr.startsWith(str));

</script>

</html>